actions: []
api_documentation: http://docs.ros.org/kinetic/api/rosparam_shortcuts/html
authors: Dave Coleman <davetcoleman@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- cmake_modules
- eigen_conversions
- roscpp
- roslint
depends_on:
- jog_arm
- moveit_sim_controller
- ros_control_boilerplate
description: Quickly load variables from rosparam with good command line error checking.
devel_jobs:
- http://build.ros.org/view/Kdev/job/Kdev__rosparam_shortcuts__ubuntu_xenial_amd64
doc_job: http://build.ros.org/view/Kdoc/job/Kdoc__rosparam_shortcuts__ubuntu_xenial_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Dave Coleman <davetcoleman@gmail.com>
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Ksrc_uX/job/Ksrc_uX__rosparam_shortcuts__ubuntu_xenial__source
- http://build.ros.org/view/Kbin_uX64/job/Kbin_uX64__rosparam_shortcuts__ubuntu_xenial_amd64__binary
- http://build.ros.org/view/Kbin_uX32/job/Kbin_uX32__rosparam_shortcuts__ubuntu_xenial_i386__binary
- http://build.ros.org/view/Kbin_uxhf_uXhf/job/Kbin_uxhf_uXhf__rosparam_shortcuts__ubuntu_xenial_armhf__binary
- http://build.ros.org/view/Kbin_uxv8_uXv8/job/Kbin_uxv8_uXv8__rosparam_shortcuts__ubuntu_xenial_arm64__binary
repo_name: rosparam_shortcuts
repo_url: https://github.com/davetcoleman/rosparam_shortcuts/
srvs: []
timestamp: 1560206557.1979358
url: https://github.com/davetcoleman/rosparam_shortcuts
vcs: git
vcs_uri: https://github.com/davetcoleman/rosparam_shortcuts.git
vcs_version: kinetic-devel
